! SQR(z) The complex square root of z 
! the argument of which is greater than -pi and smaller than pi.
! SQR(z) and -SQR(z) are the two square roots of a complex number z. 
OPTION ARITHMETIC COMPLEX
LET i=SQR(-1)
LET z=3+4*i
PRINT SQR(z)
PRINT SQR(z)^2
PRINT SQR(z^2)
END

